USE "Gwent - The Witcher Card Game"

INSERT INTO Factions(name, totalMatches, totalWins, totalLosses, totalDraws, totalCards)
VALUES('Neutral', 0, 0, 0, 0, 0),
('Monsters', 0, 0, 0, 0, 0),
('Nilfgaard', 0, 0, 0, 0, 0),
('Northern Realms', 0, 0, 0, 0, 0),
('Scoia''tael', 0, 0, 0, 0, 0),
('Skellige', 0, 0, 0, 0, 0),
('Syndicate', 0, 0, 0, 0, 0)